pastel-colorblind(1)

NAME
pastel-colorblind - Simulate a color under a certain colorblindness profile

SYNOPSIS
pastel colorblind [-h|--help] <type> [color]

DESCRIPTION
Convert the given color to how it would look to a person with protanopia, deuteranopia, or tritanopia

Example:
  pastel distinct 3 | pastel colorblind deuter

OPTIONS

-h, --help
    Print help (see a summary with '-h')

<type>
    The type of colorblindness that should be simulated (protanopia, deuteranopia, tritanopia)

    [possible values: prot, deuter, trit]

[color]
    Colors can be specified in many different formats, such as #RRGGBB, RRGGBB, #RGB, 'rgb(…, …, …)', 'hsl(…, …, …)', 'gray(…)' or simply by the name of the color. The identifier '-' can be used to read a single color from standard input. Also, the special identifier 'pick' can be used to run an external color picker to choose a color. If no color argument is specified, colors will be read from standard input. Examples (all of these specify the same color):
      - lightslategray
      - '#778899'
      - 778899
      - 789
      - 'rgb(119, 136, 153)'
      - '119,136,153'
      - 'hsl(210, 14.3%, 53.3%)' Alpha transparency is also supported:
      - '#77889980'
      - 'rgba(119, 136, 153, 0.5)'
      - 'hsla(210, 14.3%, 53.3%, 50%)'